Subject: Pine IMAP with MS Exchange 5.5

From: "Jonathan Hutchins" <[email-masked]>
Date: Fri, 20 Oct 2000 11:30:43 -0500

I'm running Pine on RHLinux 6.2, and one of the things I'd like to access is
the mail on my local MS Exchange (5.5) server.  I've conferred Pine to
include the server via IMAP.  I can see all of the folders for my Exchange
account, and I can seem mail in subfolders, but I can't see any mail in the
primary "Inbox" folder.  Most, but not all of my folders are sub-folders of
the Inbox.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------